=== po/CMakeLists.txt ===
add_subdirectory(en_GB)
add_subdirectory(es)
add_subdirectory(et)
add_subdirectory(fr)
add_subdirectory(gl)
add_subdirectory(nds)
add_subdirectory(pt)
add_subdirectory(pt_BR)
add_subdirectory(ro)
add_subdirectory(sv)
add_subdirectory(tr)
add_subdirectory(uk)
