=== debian/changelog ===
kalternatives (0.13-2ubuntu1) maverick; urgency=low

  * Add kubuntu_01_fix_systemsettings_category.diff changing the parent
    category in systemsettings to a value available in KDE 4.5.
  * Switch to source format 3.0 (quilt).

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 15 Aug 2010 23:16:39 +0200

kalternatives (0.13-2fakesync1) maverick; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #591212).

 -- Artur Rona <ari-tczew@tlen.pl>  Tue, 08 Jun 2010 14:18:39 +0200

kalternatives (0.13-2) unstable; urgency=low

  * Add the cmake build dependency, as it is no more provided by kdelibs5-dev.
    (Closes: #581295)
  * Convert to dh7:
    - bump debhelper build dependency to > 7.3.16
    - bump pkg-kde-tools build dependency to >= 0.5
    - remove cdbs build dependency
    - install AUTHORS, NEWS, and README using docs file
  * Bump Standards-Version to 3.8.4, no changes required.
  * Set the source format to 1.0, for now.

 -- Pino Toscano <pino@kde.org>  Wed, 12 May 2010 13:50:03 +0200

kalternatives (0.13-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Pino Toscano <pino@kde.org>  Fri, 14 Aug 2009 00:12:34 +0200

kalternatives (0.12-1) unstable; urgency=low

  * Initial release. (Closes: #534507)

 -- Pino Toscano <pino@kde.org>  Fri, 26 Jun 2009 00:23:23 +0200
