=== debian/control ===
Source: kalternatives
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Pino Toscano <pino@kde.org>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5),
 cmake, kdelibs5-dev (>= 4:4.2.2)
Standards-Version: 3.8.4

Package: kalternatives
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: man-db
Description: graphical alternatives system configuration tool
 Kalternatives offers a GUI to configure the alternative systems (a
 system that allows you to select one alternative file for many in the
 filesystem).
 Kalternatives is available as KDE configuration module, integrated by default
 into KDE's System Settings.
 .
 This is an advanced GUI of the update-alternatives program shipped with dpkg.
