=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with kde $@

override_dh_auto_configure:
	dh_auto_configure --buildsystem=kde -- \
	    -DKALTERNATIVES_DISTRO=dpkg
