=== debian/watch ===
version=3
opts="uversionmangle=s/\?PHPSESSID=.*$//" \
  http://kde-apps.org/content/download.php?content=16016&id=1 \
  /CONTENT/content-files/16016-kalternatives_(.*)\.tar\.gz.*
